R-lambda.r

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1192
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

java-1.8.0-openjdk-devel
1:1.8.0.252.b09-0.fc32
1:1.8.0.252.b09-1.fc32
3
cups
1:2.3.1-9.fc32
1:2.3.3-2.fc32
3
java-1.8.0-openjdk
1:1.8.0.252.b09-0.fc32
1:1.8.0.252.b09-1.fc32
4
cups-libs
1:2.3.1-9.fc32
1:2.3.3-2.fc32
4
crypto-policies
20191128-5.gitcd267a5....
20200527-1.gitb234a47....
4
libarchive
3.4.2-1.fc32
3.4.3-1.fc32
4
cups-client
1:2.3.1-9.fc32
1:2.3.3-2.fc32
4
cups-ipptool
1:2.3.1-9.fc32
1:2.3.3-2.fc32
4
python-srpm-macros
3-56.fc32
3-57.fc32
4
cups-filesystem
1:2.3.1-9.fc32
1:2.3.3-2.fc32
4
libzstd
1.4.5-1.fc32
1.4.5-3.fc32
4
zstd
1.4.5-1.fc32
1.4.5-3.fc32
B
java-1.8.0-openjdk-headless
1:1.8.0.252.b09-0.fc32
1:1.8.0.252.b09-1.fc32
B
binutils
2.34-2.fc32
2.34-3.fc32
B
binutils-gold
2.34-2.fc32
2.34-3.fc32
B
gnutls
3.6.13-3.fc32
3.6.13-4.fc32
B
json-c
0.13.1-12.fc32
0.13.1-13.fc32
B

Groups

This package is not part of any global group.

Most recent builds

complete
2020-05-24 11:17:27
tcl
1:8.6.10-1.fc32
1:8.6.10-2.fc32
3
pcre2-devel
10.34-9.fc32
10.35-1.fc32
3
glib2
2.64.2-2.fc32
2.64.3-1.fc32
3
vim-minimal
2:8.2.694-1.fc32
2:8.2.806-1.fc32
3
tcl-devel
1:8.6.10-1.fc32
1:8.6.10-2.fc32
3
pcre2-utf16
10.34-9.fc32
10.35-1.fc32
4
libzstd
1.4.4-2.fc32
1.4.5-1.fc32
4
pcre2
10.34-9.fc32
10.35-1.fc32
4
libmount
2.35.1-8.fc32
2.35.2-1.fc32
4
nss
3.51.1-1.fc32
3.52.0-2.fc32
4
pcre2-utf32
10.34-9.fc32
10.35-1.fc32
4
dbus-broker
22-1.fc32
23-2.fc32
B
libsmartcols
2.35.1-8.fc32
2.35.2-1.fc32
B
libblkid
2.35.1-8.fc32
2.35.2-1.fc32
B
libuuid
2.35.1-8.fc32
2.35.2-1.fc32
B
util-linux
2.35.1-8.fc32
2.35.2-1.fc32
B
pcre2-syntax
10.34-9.fc32
10.35-1.fc32
B
nss-sysinit
3.51.1-1.fc32
3.52.0-2.fc32
B
json-c
0.13.1-11.fc32
0.13.1-12.fc32
B
libgs
9.52-1.fc32
9.52-2.fc32
B
nss-softokn
3.51.1-1.fc32
3.52.0-2.fc32
B
ghostscript
9.52-1.fc32
9.52-2.fc32
B
xorg-x11-server-utils
7.7-34.fc32
7.7-35.fc32
B
gnutls
3.6.13-1.fc32
3.6.13-3.fc32
B
zstd
1.4.4-2.fc32
1.4.5-1.fc32
B
libfdisk
2.35.1-8.fc32
2.35.2-1.fc32
B
kernel-headers
5.6.10-300.fc32
5.6.11-300.fc32
B
nss-softokn-freebl
3.51.1-1.fc32
3.52.0-2.fc32
B
nss-util
3.51.1-1.fc32
3.52.0-2.fc32
B
complete
2020-05-10 17:30:33
gcc-c++
10.0.1-0.13.fc32
10.1.1-1.fc32
3
java-1.8.0-openjdk-devel
1:1.8.0.242.b08-1.fc32
1:1.8.0.252.b09-0.fc32
3
libstdc++
10.0.1-0.13.fc32
10.1.1-1.fc32
3
rpm
4.15.1-2.fc32.1
4.15.1-3.fc32.1
3
vim-minimal
2:8.2.587-1.fc32
2:8.2.694-1.fc32
3
gcc-gfortran
10.0.1-0.13.fc32
10.1.1-1.fc32
3
libgomp
10.0.1-0.13.fc32
10.1.1-1.fc32
3
libgcc
10.0.1-0.13.fc32
10.1.1-1.fc32
3
libquadmath
10.0.1-0.13.fc32
10.1.1-1.fc32
4
annobin
9.19-1.fc32
9.21-1.fc32
4
libgfortran
10.0.1-0.13.fc32
10.1.1-1.fc32
4
libquadmath-devel
10.0.1-0.13.fc32
10.1.1-1.fc32
4
gcc
10.0.1-0.13.fc32
10.1.1-1.fc32
4
java-1.8.0-openjdk
1:1.8.0.242.b08-1.fc32
1:1.8.0.252.b09-0.fc32
4
libstdc++-devel
10.0.1-0.13.fc32
10.1.1-1.fc32
4
rpm-libs
4.15.1-2.fc32.1
4.15.1-3.fc32.1
4
python-srpm-macros
3-55.fc32
3-56.fc32
4
java-1.8.0-openjdk-headless
1:1.8.0.242.b08-1.fc32
1:1.8.0.252.b09-0.fc32
B
tzdata
2019c-3.fc32
2020a-1.fc32
B
gdb-minimal
9.1-3.fc32
9.1-5.fc32
B
elfutils
0.179-1.fc32
0.179-2.fc32
B
perl-Encode
4:3.05-444.fc32
4:3.06-445.fc32
B
guile
5:2.0.14-19.fc32
elfutils-libs
0.179-1.fc32
0.179-2.fc32
B
cpp
10.0.1-0.13.fc32
10.1.1-1.fc32
B
elfutils-libelf
0.179-1.fc32
0.179-2.fc32
B
elfutils-default-yama-scope
0.179-1.fc32
0.179-2.fc32
B
perl-encoding
4:2.22-444.fc32
4:3.00-445.fc32
B
rpm-build
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
rpm-build-libs
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
tzdata-java
2019c-3.fc32
2020a-1.fc32
B
kernel-headers
5.6.7-300.fc32
5.6.10-300.fc32
B
complete
2020-05-04 22:01:23
coreutils
8.32-3.fc32.1
8.32-4.fc32.1
2
libgomp
10.0.1-0.11.fc32
10.0.1-0.13.fc32
3
gcc-gfortran
10.0.1-0.11.fc32
10.0.1-0.13.fc32
3
libcurl
7.69.1-1.fc32
7.69.1-3.fc32
3
libstdc++
10.0.1-0.11.fc32
10.0.1-0.13.fc32
3
gcc-c++
10.0.1-0.11.fc32
10.0.1-0.13.fc32
3
libgcc
10.0.1-0.11.fc32
10.0.1-0.13.fc32
3
coreutils-common
8.32-3.fc32.1
8.32-4.fc32.1
3
cairo
1.16.0-7.fc32
1.16.0-8.fc32
3
cups
1:2.3.1-5.fc32
1:2.3.1-9.fc32
3
glib2
2.64.2-1.fc32
2.64.2-2.fc32
3
rust-srpm-macros
13-2.fc32
14-1.fc32
4
gcc
10.0.1-0.11.fc32
10.0.1-0.13.fc32
4
cups-filesystem
1:2.3.1-5.fc32
1:2.3.1-9.fc32
4
fontconfig
2.13.92-8.fc32
2.13.92-9.fc32
4
curl
7.69.1-1.fc32
7.69.1-3.fc32
4
findutils
1:4.7.0-3.fc32
1:4.7.0-4.fc32
4
cups-client
1:2.3.1-5.fc32
1:2.3.1-9.fc32
4
libquadmath
10.0.1-0.11.fc32
10.0.1-0.13.fc32
4
libxcrypt
4.4.16-1.fc32
4.4.16-3.fc32
4
mpfr
4.0.2-3.fc32
4.0.2-4.fc32
4
libssh
0.9.3-2.fc32
0.9.4-2.fc32
4
pixman
0.38.4-2.fc32
0.40.0-1.fc32
4
libgfortran
10.0.1-0.11.fc32
10.0.1-0.13.fc32
4
nss
3.51.0-1.fc32
3.51.1-1.fc32
4
cups-libs
1:2.3.1-5.fc32
1:2.3.1-9.fc32
4
libstdc++-devel
10.0.1-0.11.fc32
10.0.1-0.13.fc32
4
cups-ipptool
1:2.3.1-5.fc32
1:2.3.1-9.fc32
4
libquadmath-devel
10.0.1-0.11.fc32
10.0.1-0.13.fc32
4
gettext-libs
0.20.1-4.fc32
0.20.2-1.fc32
B
kernel-headers
5.6.3-300.fc32
5.6.7-300.fc32
B
libssh-config
0.9.3-2.fc32
0.9.4-2.fc32
B
fontconfig-devel
2.13.92-8.fc32
2.13.92-9.fc32
B
libxcrypt-devel
4.4.16-1.fc32
4.4.16-3.fc32
B
gettext
0.20.1-4.fc32
0.20.2-1.fc32
B
json-c
0.13.1-9.fc32
0.13.1-11.fc32
B
nss-sysinit
3.51.0-1.fc32
3.51.1-1.fc32
B
fedora-release-common
32-1
32-2
B
fedora-release
32-1
32-2
B
nss-util
3.51.0-1.fc32
3.51.1-1.fc32
B
cpp
10.0.1-0.11.fc32
10.0.1-0.13.fc32
B
libtirpc
1.2.5-1.rc2.fc32
1.2.6-0.fc32
B
nss-softokn-freebl
3.51.0-1.fc32
3.51.1-1.fc32
B
libtextstyle
0.20.1-4.fc32
0.20.2-1.fc32
B
nss-softokn
3.51.0-1.fc32
3.51.1-1.fc32
B
complete
2020-04-27 02:11:23
vim-minimal
2:8.2.525-1.fc32
2:8.2.587-1.fc32
3
qpdf
9.1.1-2.fc32
10.0.1-1.fc32
3
openssl-libs
1:1.1.1d-7.fc32
1:1.1.1g-1.fc32
3
glib2
2.64.1-1.fc32
2.64.2-1.fc32
3
qpdf-libs
9.1.1-2.fc32
10.0.1-1.fc32
4
cups-filters
1.27.3-1.fc32
1.27.4-1.fc32
4
libmount
2.35.1-7.fc32
2.35.1-8.fc32
4
fedora-release
32-0.8
32-1
B
libuuid
2.35.1-7.fc32
2.35.1-8.fc32
B
libsmartcols
2.35.1-7.fc32
2.35.1-8.fc32
B
cups-filters-libs
1.27.3-1.fc32
1.27.4-1.fc32
B
util-linux
2.35.1-7.fc32
2.35.1-8.fc32
B
fedora-release-common
32-0.8
32-1
B
fedora-repos
32-0.7
32-2
B
nss-mdns
0.14.1-7.fc32
graphite2
1.3.13-1.fc32
1.3.14-1.fc32
B
libfdisk
2.35.1-7.fc32
2.35.1-8.fc32
B
avahi
0.7-23.fc32
libblkid
2.35.1-7.fc32
2.35.1-8.fc32
B
fedora-gpg-keys
32-0.7
32-2
B
kernel-headers
5.6.0-300.fc32
5.6.3-300.fc32
B
libdaemon
0.14-19.fc32
2020-04-17 07:06:36
Package dependencies resolved successfuly
2020-04-17 06:40:36
Package resolution failed
  • Problem: package R-core-devel-3.6.3-1.fc32.x86_64 requires R-core = 3.6.3-1.fc32, but none of the providers can be installed
    - package R-core-3.6.3-1.fc32.x86_64 requires cups, but none of the providers can be installed
    - package R-devel-3.6.3-1.fc32.x86_64 requires R-core-devel = 3.6.3-1.fc32, but none of the providers can be installed
    - package cups-1:2.3.1-5.fc32.x86_64 requires cups-filters, but none of the providers can be installed
    - conflicting requests
    - nothing provides libqpdf.so.26()(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
    - nothing provides libqpdf.so.26(LIBQPDF_26)(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
  • Problem: package R-core-3.6.3-1.fc32.x86_64 requires cups, but none of the providers can be installed
    - package R-RUnit-0.4.32-2.fc32.noarch requires R(graphics) >= 2.5.0, but none of the providers can be installed
    - package R-RUnit-0.4.32-2.fc32.noarch requires R(methods) >= 2.5.0, but none of the providers can be installed
    - package R-RUnit-0.4.32-2.fc32.noarch requires R(utils) >= 2.5.0, but none of the providers can be installed
    - package R-RUnit-0.4.32-2.fc32.noarch requires R-core >= 2.5.0, but none of the providers can be installed
    - package cups-1:2.3.1-5.fc32.x86_64 requires cups-filters, but none of the providers can be installed
    - conflicting requests
    - nothing provides libqpdf.so.26()(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
    - nothing provides libqpdf.so.26(LIBQPDF_26)(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
  • Problem: package R-core-3.6.3-1.fc32.x86_64 requires cups, but none of the providers can be installed
    - package R-testit-0.11-2.fc32.noarch requires R-core, but none of the providers can be installed
    - package cups-1:2.3.1-5.fc32.x86_64 requires cups-filters, but none of the providers can be installed
    - conflicting requests
    - nothing provides libqpdf.so.26()(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
    - nothing provides libqpdf.so.26(LIBQPDF_26)(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
  • Problem: package R-core-3.6.3-1.fc32.x86_64 requires cups, but none of the providers can be installed
    - package R-formatR-1.7-4.fc32.noarch requires R-core >= 3.0.2, but none of the providers can be installed
    - package cups-1:2.3.1-5.fc32.x86_64 requires cups-filters, but none of the providers can be installed
    - conflicting requests
    - nothing provides libqpdf.so.26()(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
    - nothing provides libqpdf.so.26(LIBQPDF_26)(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
2020-04-14 13:05:26
Package dependencies resolved successfuly
2020-04-14 12:37:35
Package resolution failed
  • Problem: package R-core-3.6.3-1.fc32.x86_64 requires cups, but none of the providers can be installed
    - package R-formatR-1.7-4.fc32.noarch requires R-core >= 3.0.2, but none of the providers can be installed
    - package cups-1:2.3.1-5.fc32.x86_64 requires cups-filters, but none of the providers can be installed
    - conflicting requests
    - nothing provides libqpdf.so.26()(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
    - nothing provides libqpdf.so.26(LIBQPDF_26)(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
  • Problem: package R-core-3.6.3-1.fc32.x86_64 requires cups, but none of the providers can be installed
    - package R-RUnit-0.4.32-2.fc32.noarch requires R(graphics) >= 2.5.0, but none of the providers can be installed
    - package R-RUnit-0.4.32-2.fc32.noarch requires R(methods) >= 2.5.0, but none of the providers can be installed
    - package R-RUnit-0.4.32-2.fc32.noarch requires R(utils) >= 2.5.0, but none of the providers can be installed
    - package R-RUnit-0.4.32-2.fc32.noarch requires R-core >= 2.5.0, but none of the providers can be installed
    - package cups-1:2.3.1-5.fc32.x86_64 requires cups-filters, but none of the providers can be installed
    - conflicting requests
    - nothing provides libqpdf.so.26()(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
    - nothing provides libqpdf.so.26(LIBQPDF_26)(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
  • Problem: package R-core-devel-3.6.3-1.fc32.x86_64 requires R-core = 3.6.3-1.fc32, but none of the providers can be installed
    - package R-core-3.6.3-1.fc32.x86_64 requires cups, but none of the providers can be installed
    - package R-devel-3.6.3-1.fc32.x86_64 requires R-core-devel = 3.6.3-1.fc32, but none of the providers can be installed
    - package cups-1:2.3.1-5.fc32.x86_64 requires cups-filters, but none of the providers can be installed
    - conflicting requests
    - nothing provides libqpdf.so.26()(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
    - nothing provides libqpdf.so.26(LIBQPDF_26)(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
  • Problem: package R-core-3.6.3-1.fc32.x86_64 requires cups, but none of the providers can be installed
    - package R-testit-0.11-2.fc32.noarch requires R-core, but none of the providers can be installed
    - package cups-1:2.3.1-5.fc32.x86_64 requires cups-filters, but none of the providers can be installed
    - conflicting requests
    - nothing provides libqpdf.so.26()(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
    - nothing provides libqpdf.so.26(LIBQPDF_26)(64bit) needed by cups-filters-1.27.3-1.fc32.x86_64
Previous history